IDCVSSSummaryLast (major) updatePublished
CVE-2018-2871 6.4
Vulnerability in the Oracle Human Resources component of Oracle E-Business Suite (subcomponent: General Utilities). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6 and 12.2.7. Easily exploitable vulnera
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2018-2870 6.4
Vulnerability in the Oracle Human Resources component of Oracle E-Business Suite (subcomponent: General Utilities). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6 and 12.2.7. Easily exploitable vulnera
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2018-2869 5.0
Vulnerability in the Oracle Human Resources component of Oracle E-Business Suite (subcomponent: General Utilities). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6 and 12.2.7. Easily exploitable vulnera
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2018-2868 5.0
Vulnerability in the Oracle Human Resources component of Oracle E-Business Suite (subcomponent: General Utilities). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6 and 12.2.7. Easily exploitable vulnera
18-04-2018 - 22:29 18-04-2018 - 22:29
CVE-2016-0537 6.4
Unspecified vulnerability in the Oracle Human Resources component in Oracle E-Business Suite 11.5.10.2 allows remote attackers to affect confidentiality and integrity via unknown vectors related to Person.
19-02-2016 - 15:57 20-01-2016 - 22:01
Back to Top Mark selected
Back to Top